Subject: Atom contribution

From: Julien Chiron <juju1er.ml:at:free.fr>
Date: Mon, 27 Oct 2003 20:31:37 +0100

Hi,

I did some energy minimization calculation with GAMESS and I would like 
to get the atomic contribution for some MO.
The MO calculation of GAMESS give the each AO contribution of each atom 
for each MO, but I didn't find how to get the global contribution of 
each atom in each MO.
Is there a particular parameter to set in order to get these values ?
As I'm not a theorician, is there an easy method to calculate these 
value "by hand" or with a home-made software ?

Thanks

Best regards

Julien Chiron
Laboratoire de Valorisation de la Chimie Fine
Service 552
Faculti des Sciences de Saint Jirtme
13397 Marseille CEDEX 20
FRANCE
Tel:   33 (0)4 91 28 81 92
Fax : 33 (0)4 91 28 83 23